-- filtro.lua
-- Convierte *** en \newscene y # en \section*{}

function HorizontalRule(el)
  return pandoc.RawBlock('latex', '\\newscene')
end

function Header(el)
  if el.level == 1 then
    -- devolver LaTeX sin numeración
    return pandoc.RawBlock('latex', '\\section*{' .. pandoc.utils.stringify(el.content) .. '}')
  end
end

